» Ubuntu » Paket

Error

two or more packages specified (ndisgtk oneiric)